<section class="inventory-body">
  <ol class="item-groups-list">
  {{#each sections as |section sid|}}
    <ol class="item-list">
      <li class="item-list-header flexrow">
        <div class="item-name">
          <h3>{{section.label}}</h3>
        </div>

        {{#if section.interface.actions}}<div class="item-detail item-actions"><i class="icon-pf icon-gears" data-tooltip="PF1.ActionPlural"></i></div>{{/if}}

        {{#if section.interface.value}}
        <div class="item-detail item-value"><i class="icon-pf icon-coins" data-tooltip="PF1.Value"></i></div>
        {{/if}}
        <div class="item-detail item-weight"><i class="icon-pf icon-weight" src="systems/pf1/icons/actions/weight.svg" data-tooltip="PF1.ItemWeight"></i></div>
        {{#if @root.isGM}}
        <div class="item-detail item-identified"><i class="icon-pf icon-quill-ink" data-tooltip="PF1.Identified"></i></div>
        {{/if}}
        <div class="item-detail item-uses"><i class="icon-pf icon-battery-pack" data-tooltip="PF1.ChargePlural"></i></div>

        {{#if @root.owner}}
        <div class="item-controls">
          {{#if section.interface.create}}
          <a class="item-control item-create" data-tooltip="PF1.CreateItem" data-create="{{path}}">
            <i class="fas fa-plus"></i> {{localize "PF1.Add"}}
          </a>
          <a data-action="compendium" data-action-target="items" data-tooltip="PF1.OpenCompendium"><i class="fas fa-folder-plus"></i></a>
          {{/if}}
        </div>
        {{/if}}
      </li>

      {{#each section.items}}
      <li class="item flexrow{{#if item.disabled}} disabled{{/if}}" data-item-id="{{id}}">
        <div class="item-name">
          <div class="item-image rollable" style='background-image: url("{{img}}")' data-tooltip="PF1.DisplayInChat"></div>
          <h4 class="rollable">
            <span class="quantity{{#if isStack}} stack{{/if}}{{#if (eq system.quanity 0)}} empty{{/if}}{{#if (eq system.quantity 1)}} singular{{/if}}">{{system.quantity}}</span>
            {{name~}}
          </h4>
        </div>

        {{#if section.interface.actions}}
        <div class="item-detail item-actions">
          <div class="item-action">
            {{#unless showUnidentifiedData}}
            {{#if hasAction}}
            <a class="item-control item-action action roll" data-tooltip="PF1.UseItem">
              <i class="fa-solid fa-dice-d20"></i>
            </a>
            {{/if}}
            {{/unless}}
          </div>
        </div>
        {{/if}}

        {{#if section.interface.value}}
        <div class="item-detail item-value">
          <span>{{price}} {{localize "PF1.CurrencyGP"}}</span>
        </div>
        {{/if}}

        <div class="item-detail item-weight">
          <span{{#if (eq item.document.system.weight.total 0)}} class="null"{{/if}}>{{numberFormatAlt system.weight.converted.total decimals=2}} {{@root.units.weight}}</span>
        </div>

        {{#if @root.isGM}}
        <div class="item-detail item-identified">
          <a class="item-control item-identify"><span>{{{labels.identified}}}</span></a>
        </div>
        {{/if}}

        <div class="item-detail item-uses flexrow"
          data-tooltip-extended="item.{{id}}.resources">
          {{#if isCharged}}
          <input type="text" class="select-on-click blended" data-wheel-step="1" value="{{system.uses.value}}" data-dtype="Number">
          <span class="sep"> / </span>
          <span class="max">{{system.uses.max}}</span>
          {{/if}}
        </div>

        {{#if @root.owner}}
        <div class="item-controls">
          <a class="item-control item-quantity-add" data-tooltip="PF1.QuantityAdd"><i class="fas fa-plus"></i></a>
          <a class="item-control item-quantity-subtract" data-tooltip="PF1.QuantitySub"><i class="fas fa-minus"></i></a>
          <a class="item-control item-edit" data-tooltip="PF1.EditItem"><i class="fas fa-edit"></i></a>
          <a class="item-control item-duplicate" data-tooltip="PF1.DuplicateItem"><i class="fas fa-copy"></i></a>
          {{#if @root.owned}}<a class="item-control item-take" data-tooltip="PF1.Containers.Contents.Take"><i class="fas fa-arrow-alt-circle-down"></i></a>{{/if}}
          <a class="item-control item-delete" data-tooltip="PF1.DeleteItem"><i class="fas fa-trash"></i></a>
        </div>
        {{/if}}
      </li>
      {{/each}}
    </ol>
  {{/each}}
  </ol>
</section>
